<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4c086edc0c4cd3460ac8a082da4b67b">
  <dict>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2022-05-17 21:07:27.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2022-07-05 21:44:44.0-->
    <bool key="mtk_key_vt_downgrade_in_bad_bitrate">true</bool>
  </dict>
</config>
